<?php
class Blog 
    {
        // Declaración de los atributos 
		private $id;
		private $titulo;
		private $date;
		private $comentario;
		private $photo;
		
		
		public function getId()
		{
            return $this->id; //devuelve el identificador 
		}
		public function setId($id)
		{
			$this->id = $id; //escribe en el atributo id
		}
		
		public function getTitulo()
		{
            return $this->titulo; //devuelve el titulo 
		}
		public function setTitulo($titulo)
		{
			$this->titulo = $titulo; //escribe en el atributo titulo
		}
		
		public function getDate()
		{
            return $this->date; //devuelve la fecha 
		}
		public function setDate($fecha)
		{
			$this->date = $fecha; //escribe en el atributo fecha
		}
		
		public function getComentario()
		{
            return $this->comentario; //devuelve el comentario 
		}
		public function setComentario($comentario)
		{
			$this->comentario = $comentario; //escribe en el atributo comentario
		}
		
		public function getFoto()
		{
            return $this->foto; //devuelve el nombre de la foto 
		}
		public function setFoto($foto)
		{
			$this->foto = $foto; //escribe en el atributo foto
		}
		
		
}
?>
